set pager=1
insmod all_video
insmod video_bochs
insmod video_cirrus
insmod efi_gop
insmod efi_uga
insmod font
insmod gfxterm
insmod gfxmenu
insmod gettext
insmod jpeg

#加载unicode字体显示中文
loadfont /grub2/fonts/unicode.pf2
set locale_dir=/grub2/efi/locale
set lang=zh_CN

#设置分辨率
set gfxmode=auto
terminal_output gfxterm
background_image /grub2/back.jpg

#倒计时
set timeout=300

#颜色
set color_normal=green/black
set color_highlight=white/cyan


menuentry "启动EFI SHELL" {
    echo "正在启动EFI SHELL，请等待...."
    search --file /grub2/efi_file/boot/bootx64.efi --set=root
    chainloader ($root)/grub2/efi_file/boot/bootx64.efi
}


menuentry "重启"{
    reboot
}

menuentry "关机"{
    halt
}



